/* ===== DONATION ===== */

.donation {
    display:flex;
    justify-content: center;
    align-items: center;
    margin:200px 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.donation.has-bg-image {
    padding: 160px 0;
}

.donation-container {
    display: flex;
    flex-direction: column;
    gap:30px;
    align-items:center;
    justify-content: center;
    position: relative;
}

.donation-heart {
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    z-index: 10;
    pointer-events: none;
}

.donation-container:hover .donation-bg {
    transform: scale(1.05);
}

.donation-bg {
    height:33vw;
    max-height:430px;
    max-width:430px;
    width:33vw;
    border-radius:100%;
    background-color: #801B2D;
    display: flex;
    align-items:center;
    justify-content: center;
    transition: transform 0.3s ease-in-out;
}

.donation-title {
    font-size: 60px;
    font-family:"Thunder";
    text-transform: uppercase;
    color: #801B2D;
}

.donation-logo {
    height:50%;
    transform:translateY(5%)
}

/* ===== RESPONSIVE ===== */
@media (max-width: 1199px) {
    .donation-bg {
        width:75vw;
        height:75vw;
    }
    .donation-heart {
        top:40%;
    }
}
